[GEARS]
UP=8800
DOWN=5500
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.30

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.95
TRAIL_HINT=1

[LOOKAHEAD]
BASE=20
SPEED_GAIN=0.10
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.83
[HEADER]
VERSION=3
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
